@charset "utf-8";

/* 変数設定 */
:root {
    --newsPeriodColor: #fffde0;
}

/* secCmnNews */
.secCmnNews .item{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
    padding-bottom: 1px;
}
.secCmnNews .item:last-child{
    background: none;
    padding-bottom: 0;
}
.secCmnNews .itemLink{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    padding: 20px 0;
    color: inherit;
}
.secCmnNews .boxImg{
    width: 120px;
    position: relative;
}
.secCmnNews .img{
    height: 90px;
}
.secCmnNews .boxIco{
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    display: -webkit-flex;
}
.secCmnNews .ico{
    width: 60px;
    height: 20px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    color: var(--newsIconTxtColor);
}
.secCmnNews .ico.bg01{
    background: var(--newsIconColor01);
}
.secCmnNews .ico.bg02{
    background: var(--newsIconColor02);
}
.secCmnNews .boxInfo{
    width: calc(100% - 140px);
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: flex-start;
    -webkit-align-items: flex-start;
}
.secCmnNews .boxDate{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    order: 1;
    -webkit-order: 1;
}
.secCmnNews .txtDate{
    font-size: 12px;
    letter-spacing: var(--baseLetterSpacing);
}
.secCmnNews .txtNew{
    width: 27px;
    height: 13px;
    font-size: 10px;
    background: #fedf00;
    font-weight: bold;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-left: 5px;
    letter-spacing: 0;
    white-space: nowrap;
}
.secCmnNews .tit{
    width: 100%;
    line-height: var(--spTxtLineHeight);
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    color: var(--linkColor);
    order: 2;
    -webkit-order: 2;
    margin-top: 8px;
}
.secCmnNews .txtPeriod{
    display: inline-block;
    padding: 4px;
    font-size: 12px;
    margin-top: 5px;
    color: var(--mainColor);
    background: var(--newsPeriodColor);
    border: 1px solid var(--mainColor);
    order: 3;
    -webkit-order: 3;
}
@media only screen and (max-width:767px){
    .secCmnNews .item{
        background: none;
        border-bottom: 1px solid #dcdcdc;
        padding-bottom: 0;
    }
    .secCmnNews .item:first-child{
        border-top: 1px solid #dcdcdc;
    }
    .secCmnNews .itemLink{
        padding: 0;
    }
    .secCmnNews .boxIco{
        position: absolute;
        bottom: 0;
        left: 0;
        display: flex;
        display: -webkit-flex;
    }
    .secCmnNews .boxInfo{
        width: calc(100% - 135px);
        padding-right: var(--spXPadding);
    }
    .secCmnNews .txtDate{
        font-size: 11px;
    }
    .secCmnNews .tit{
        font-size: 12px;
        white-space: normal;
        text-overflow: clip;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        max-height: 36px;
        margin-top: 4px;
    }
    .secCmnNews .txtPeriod{
        padding: 3px;
    }
    .secCmnNews .txtPeriod ~ .boxDate{
        display: none;
    }
    .secCmnNews .txtPeriod ~ .tit{
        margin-top: 0;
    }
}